Summary:	A simple monitor for sshd
Name:		sshd-monitor
Version:	0.3
Release:	%mkrel 17
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Monitoring
Requires:	openssh-server
Requires:	telnet-client
Requires:	expect
BuildArch:	noarch

%description
A very basic sshd monitor written in expect.

%prep
%setup -q

%build

%install
install expect-sshd -D $RPM_BUILD_ROOT%{_datadir}/%{name}/expect-sshd
install sshd-restarter -D $RPM_BUILD_ROOT%{_datadir}/%{name}/sshd-restarter
install -m 644 cron.entry -D $RPM_BUILD_ROOT%{_sysconfdir}/cron.d/%{name}

%files
%doc ChangeLog README.CVS
%{_datadir}/%{name}
%config(noreplace) %{_sysconfdir}/cron.d/%{name}






%changelog
* Sun Mar 20 2022 umeabot <umeabot> 0.3-17.mga9
+ Revision: 1806921
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.3-16.mga8
+ Revision: 1500291
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.3-15.mga7
+ Revision: 1275721
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 0.3-14.mga6
+ Revision: 937976
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.3-13.mga5
+ Revision: 744362
- Second Mageia 5 Mass Rebuild

* Fri Sep 26 2014 tv <tv> 0.3-12.mga5
+ Revision: 725238
- rebuild for bogus file deps

* Tue Sep 16 2014 umeabot <umeabot> 0.3-11.mga5
+ Revision: 689319
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.3-10.mga4
+ Revision: 518604
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.3-9.mga3
+ Revision: 382621
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 23 2011 ennael <ennael> 0.3-8.mga1
+ Revision: 57619
- imported package sshd-monitor


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 0.3-8mdv2011.0
+ Revision: 607561
- rebuild

* Wed Apr 28 2010 Guillaume Rousse <guillomovitch@mandriva.org> 0.3-7mdv2010.1
+ Revision: 540214
- requires telnet-client virtual package

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 0.3-6mdv2010.1
+ Revision: 524125
- rebuilt for 2010.1

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 0.3-5mdv2010.0
+ Revision: 427215
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 0.3-4mdv2009.0
+ Revision: 225475
- rebuild

* Wed Mar 05 2008 Oden Eriksson <oeriksson@mandriva.com> 0.3-3mdv2008.1
+ Revision: 179531
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Jan 28 2007 Olivier Thauvin <nanardon@mandriva.org> 0.3-2mdv2007.0
+ Revision: 114743
- mkrel

* Sun Jan 02 2005 Frederic Lepied <flepied@mandrakesoft.com> 0.3-1mdk
- be sure to send the identification string to avoid a log
from openssh (bug #12552).

